Subject: [Spridgets] Anniversary

From: Tim Collins <[email-masked]>
Date: Sun, 05 May 2013 07:24:15 -0400

50 years ago today, Heinz Meixner smuggled his bride and her mother 
to freedom by driving a rented Austin Healey Sprite MKII under the 
gate cross arm at Check Point Charlie in East Germany. He prepared 
the car by taking the wind screen off and by letting some air out of 
the tires. He ducked down and cleared the cross arm with 2 inches to 
spare. It's quite a story and worth a read (Google Heinz Meixner). It 
is worth noting that the same car was used to smuggle another bride 
to freedom a few months later. After that the East Germans modified 
the cross arm so prevent any others from driving under the gate. 
Remember Heinz today as you go about your business and as you drive 
your Spridget.

Hurray for Freedom!

Tim Collins
------------------------

[email-masked]

Archive: http://www.team.net/archive